понедельник, 20 июня 2016 г.

Новый Cisco Packet Tracer 7

Вышла новая версия Cisco Packet Tracer 7.0. Если честно, я ждал от нее немного другого (например security plus лицензия на ASA), но тем не менее. Здесь можно скачать Cisco Packet Tracer 7.0:
Cisco Packet Tracer 7.0 for Windows 32bit
Cisco Packet Tracer 7.0 for Windows 64bit
Cisco Packet Tracer 7.0 for Linux 32bit
Cisco Packet Tracer 7.0 for Linux 64bit
Основные нововведения касаются IoT (Интернета вещей). Добавлены новые устройства:
Так же есть небольшие изменения в части SPAN/RSPAN, L2NAT, PTP, REP и т.д. Немного улучшился функционал HTTP сервера.
Так же изменились системные требования:
1. CPU : Should be pentium 4, 2.53 GHz or higher
2. RAM : should be 512MB or higher
3. Storage : 400MB (for no tutorial version)
4. Display resulation : 800 x 600 or higher

В остальном... не очень то интересное обновление. Можно смело пропускать)

16 комментариев:

  1. можно как-то учетку получить, что бы не ждать постоянно под гостем?

    ОтветитьУдалить
  2. Можно, она при запуске вам сверху пишет - идете на сайт netacad-a, создаете там себе учетку, проходите 1 курс по Packet tracer (он за 20 минут на ура проходится) и получаете валидную netacad-учетку для PT.

    ОтветитьУдалить
    Ответы
    1. Добрый день! Подскажите пожалуйста точнее как получить бесплатно учетку для PT

      Удалить
    2. Анонимный5 июля 2017 г., 12:09

      "идете на сайт netacad.com, создаете там себе учетку, проходите 1 курс по Packet tracer (он за 20 минут на ура проходится) и получаете валидную netacad-учетку для PT."Достаточно точно написано.

      Удалить
  3. Евгений, имею сейчас удивительную хрень - может вам встречалась... CPT версии 7.0.0.0202. Делал лабу на VTP и STP, подключил свичи,настроил домены-пароли, все ок. К свичам законнектил по 5 компов. Тут подумал, что надо бы DHCP на них поднять, чтобы руками не раздавать адреса.
    И здесь выясняется, что я при перетаскивании промахнулся и из 5 свичей у меня один 2960, а остальные 2950. Ну, думаю, фигня вопрос - щас поменяю... И тут началось самое интересное: удаляю 2950, ставлю 2960 - все порты в down, причем и клиентские тоже. Делаю аналогичные настройки VTP - без изменений. И теперь самое интересное. Теперь в этом проекте к какому свичу я бы не подключал конечного пользователя (компьютер или ноут) порт всегда ложится. ИЧСХ, если взять CP-Server он работает. Если взять два новых коммутатора - они работают. Но если цеплять комп или ноут - нефига! WTF? Наслышан про глюки в реализации свичинга в PT, поэтому, есессно проект несколько раз перезагружал... При этом на старой 6.3 проверить не могу, пишет, что версии проектов не совместимы.
    Куда копать?

    ОтветитьУдалить
    Ответы
    1. Бывает такое. Только полное пересоздание всего проекта помогает. "Адекватными" средствами не решается.

      Удалить
    2. Бекап решает. Так и не разобрался - просто восстановил.

      Удалить
  4. Подскажите, как в 6й версии открывать проекты, сделаные в 7й?

    ОтветитьУдалить
    Ответы
    1. Точно никак, они несовместимы. Это как открывать .docx в 2003 ворде

      Удалить
    2. Да ладно, docx можно открыть в 2003.
      Есть специальны пакет совместимости от M$.

      Удалить
    3. У меня открывается проекты 6й версии без проблем

      Удалить
  5. А для CPT 7 есть ли русификатор???

    ОтветитьУдалить
  6. В PT только Ethernet? что-то я не нашел MFT-T1/E1 модулей...

    ОтветитьУдалить
  7. Подскажите чем в PT можно заменить Cisco 3845 и 3945?
    Нужна настройка туннелей L2 и DMVPN mGRE между Cisco 3845 и 3945 и Cisco 881.
    Не подскажите как это можно сделать в PACKET TRACER 7 ?
    За ранее спасибо!!!

    ОтветитьУдалить
  8. Установил пакет. Запустил команду packettracer. Выдает в терминале:
    Starting Packet Tracer 7.0
    3 дня потерял пока сообразил, что на этом сайте автор выносит людям мозги. Тут версия студент нужна, чтобы ее запустить. Везде хрень разбросали ... ни одна нормально не становится. Версия 7.0 не даст нужных библиотек. Автора сайта ни о чем не прошу так он ... конченный. Кто знает скиньте ссылку на версию пакета Cisco Packet Tracer
    6.2 for Linux -Ubuntu installation -Student version .tar.gz как ее установить есть видос тут: https://www.youtube.com/watch?v=cEvofb_qhEs
    Проблема в том чтобы найти этот пакет, там хотя бы видно что прога заработала.

    ОтветитьУдалить

Блог развивается при поддержке

Блог развивается при поддержке
Защищаем настоящие ценности клиента

Translate

Популярные сообщения

Blog Archive

Технологии Blogger.

Google+ Followers